RubyGems Navigation menu

activemodel-datastore 0.6.0

Makes the google-cloud-datastore gem compliant with active_model conventions and compatible with your Rails 5+ applications.

Versions:

  1. 0.7.0 - November 04, 2021 (22 KB)
  2. 0.6.0 - September 20, 2021 (22 KB)
  3. 0.5.0 - August 18, 2020 (21.5 KB)
  4. 0.4.0 - August 23, 2019 (21.5 KB)
  5. 0.3.0 - April 17, 2018 (21.5 KB)
Show all versions (12 total)

Runtime Dependencies (3):

Development Dependencies (7):

actionpack >= 5.0.0
carrierwave ~> 2.1
factory_bot ~> 6.1
faker ~> 2.1, >= 2.1.2
minitest ~> 5.10
rake >= 0
rubocop ~> 1.14

Owners:

Pushed by:

Authors:

  • Bryce McLean

SHA 256 checksum:

b520ea5505e2b22674a0a062f9739502d3f05a3d9fdc1208849e014dc8a908de

Total downloads 28,532

For this version 1,208

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.2.2

Links: